.m-auto {
  margin: auto!important;
}

.mb-0 {
  margin-bottom: 0rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.ml-auto {
  margin-left: auto !important;
}

.pt-5 {
  padding-top: 3rem !important;
}

